/* fonts */

@font-face {
	font-family: Lavo;
	src: url(/o/5118/images/5723/lavoisier-webfont.eot);
	src: local(�),
			 url('/o/5118/images/5723/lavoisier-webfont.woff') format('woff'),
			 url('/o/5118/images/5723/lavoisier-webfont.ttf') format('truetype'),
			 url('/o/5118/images/5723/lavoisier-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
	font-family: Lane;
	src: url(/o/5118/images/5723/lane_a-webfont.eot);
	src: local(�),
			 url('/o/5118/images/5723/lane_a-webfont.woff') format('woff'),
			 url('/o/5118/images/5723/lane_a-webfont.ttf') format('truetype'),
			 url('/o/5118/images/5723/lane_a-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

/* defaults */

body {
	font-size: 62.5%;
	font-family: Lavo, Helvetica, Arial, sans-serif;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #f3f3f3;
}

a img {
	border: 0px;
}

a {
	text-decoration: none;
}

#back {
	width: 1023px;
	margin: 0px auto 0px auto;
}

#page {
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1023px;
	background-color: #fff;
	position: relative;
}


/* !header */

#header {
	position: relative;

}

/* header */

h1 {
	height: 99px;
	position: relative;
	background-color: #b95125;
	margin: 0px;
	border-bottom: 4px solid #381c69;
}

h1 a {
	background-image: url(/o/5118/images/5723/bg_h1.png);
	background-repeat: no-repeat;
	height: 99px;
	display: block;
	position: relative;
}

h1 span {
	margin-left: -8000px;
}


/* !left column */

#left {
	background-color: #fff;
	width: 200px;
	float: left;
	position: relative;
}

#navigation {
	margin-top: 70px;
	width: 144px;
	border-right: 1px solid #dd6831;
	padding: 30px 15px 10px 15px;
	position: relative;
}

#navigation h3 {
	font-size: 1.2em;
	font-weight: 100;
	color: #dd6831;
	margin: 20px 0px 5px 0px;
	line-height: 130%;
	padding-top: 15px;
	border-top: 1px solid #dd6831;
}

#navigation h3.first {
	border-top: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

#navigation h4 {
	font-size: 1.5em;
	font-weight: 100;
	color: #dd6831;
	margin: 0px 0px 5px 0px;
	line-height: 120%;
	position: relative;
}

#navigation h4 a {
	text-decoration: none;
	color: #5a4c83;
	display: block;
	position: relative;
}

#navigation h4 a:hover {
	color: #dd6831;
}

p.address {
	font-size: 1.1em;
	line-height: 140%;
	color: #5a4c83;
	margin: 20px 0px 0px 0px;
	border-top: 1px solid #dd6831;
	padding-top: 15px;
}

p.address a {
	text-decoration: none;
	color: #dd6831;
}

p.address a:hover {
	color: #5a4c83;
}

h4#home {
	margin-bottom: 15px;
}

body#front h4#home {
	display: none;
}

/* sidebar */

ul#navigation {
	display: block;
	float: left;
	width: 157px;
	background-image: url(/o/5118/images/5723/bg_navtop.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 21px;
	list-style: none;
	position: relative;
	z-index: 10500;
}

ul#navigation li {
	font-size: 1.8em;
	line-height: 115%;
	margin: 0px;
	color: #381c69;
	padding: 0px;
	position: relative;
	z-index: 10750;
}

ul#navigation li p {
	font-size: 90%;
	line-height: 115%;
	margin: 0px;
	color: #381c69;
	padding: 0px;
	position: relative;
	z-index: 12000;
}

ul#navigation li a {
	color: #381c69;
	padding: 2px 2px 1px 2px;
	display: block;
	position: relative;
}

ul#navigation li p a {
	color: #381c69;
	padding: 4px 2px 3px 7px;
	display: block;
	position: relative;
	border-right: 1px solid #b95125;
	border-bottom: 1px solid #b95125;
	background-color: #ffffff;
	z-index: 13000;
}

ul#navigation .menu {
	border-top: 1px solid #b95125;
	margin: 0px;
	position: relative;
	z-index: 11000;
	width: 100%;
}

ul#navigation li a:hover {
	color: #b95125;
}

ul#navigation li.section {
	font-size: 1.5em;
	color: #b95125;
	text-transform: uppercase;
	padding: 8px 2px 2px 2px;
	position: relative;
	border-top: 2px solid #b95125;
	margin-top: 18px;
}


/* !right column */

#right {
	width: 823px;
	float: right;
}


/* !extra column */

#extra {
	background-color: #fff;
	width: 175px;
	float: right;
}

#highlights {
	margin-top: 0px;
	border-left: 1px solid #dd6831;
	padding: 15px 15px 20px 15px;
}

#highlights h3, #emailupdate h3 {
	font-size: 1.6em;
	font-weight: 100;
	color: #dd6831;
	margin: 20px 0px 5px 0px;
	line-height: 130%;
}

#highlights p, #emailupdate p {
	font-size: 1.4em;
	color: #351b66;
	line-height: 140%;
	margin: 0px 0px 0px 0px;
}

#highlights #emailupdate p.signy a {
	background-color: #dd6831;
	color: #ffffff;
	padding: 8px;
	display: block;
	float: left;
	margin: 10px 70px 10px 0px;
	border: 1px solid #dd6831;
}

#highlights #emailupdate p.signy a:hover {
	background-color: #fff7f4;
	color:  #dd6831;
}

#highlights p a, #highlights h3 a {
	color: #dd6831;
	text-decoration: none;
}

#highlights h3 a {
	display: block;
}

#highlights p a:hover, #highlights h3 a:hover {
	color: #5a4c83;
}

#emailupdate h3 {
	padding-top: 20px;
	border-top: 1px solid #dd6831;
}

#emailupdate form {
	padding: 0px;
	margin: 10px 0px 0px 0px;
}

#emailupdate #email {
	border: 0px;
	background-color: #f9decc;
	padding: 4px;
	width: 120px;
	font-size: 1.1em;
	color: #5a4c83;
}

#emailupdate #submit {
	background-color: #dd6831;
	color: #fff;
	padding: 4px;
	border: 0px;
	clear: both;
	margin-top: 5px;
	font-size: 1em;
}


/* !content column */

#content {
	width: 648px;
	float: left;
}

#article {
	padding: 25px;
}

#article h2 {
	font-size: 3.4em;
	line-height: 130%;
	margin: 0px 0px 15px 0px;
	color: #b95125;
}

#article h3 {
	font-size: 3em;
	font-weight: 100;
	line-height: 130%;
	color: #b95125;
	margin: 5px 0px 5px 0px;
}

#article h3 a {
	color: #b95125;
	text-decoration: none;
}

#article h4 {
	font-size: 2.8em;
	font-weight: 100;
	line-height: 130%;
	color: #b95125;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	text-transform: uppercase;
}

#article h4 a {
	color: #b95125;
	text-decoration: none;
}

#article p, #article ul {
	font-size: 1.6em;
	line-height: 160%;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #351b66;
}

#article p a, #article li a {
	color: #b95125;
	padding-bottom: 2px;
	border-bottom: 1px dotted #dd6831;
	text-decoration: none;
}

#article p a:hover, #article li a:hover {
	color: #5a4c83;
	border-bottom: 1px dotted #5a4c83;
}

body#press #article h3 {
	font-size: 1.1em;
	line-height: 130%;
	color: #b95125;
	margin: 20px 0px 5px 0px;
	text-transform: uppercase;
}

body#press #article h4 {
	font-size: 1.7em;
	font-weight: 100;
	line-height: 130%;
	color: #b95125;
	margin: 0px 0px 10px 0px;
}

#article p.dl_pdf {
	float: right;
	margin: 3px 0px 7px 7px;
}

#article p.dl_pdf a {
	display: block;
	padding: 3px 27px 2px 5px;
	background-color: #f7e4d6;
	color: #b95125;
	background-image: url(/o/5118/images/5723/pdficon_small.gif);
	background-position: center right;
	background-repeat: no-repeat;
	border-bottom: 0px;
}

#article p.dl_pdf a:hover {
	background-color: #d5d2e3;
	color: #5a4c83;
}

#article h3.divider, #article h4.divider, #article p.divider, body#press #article h3.divider, body#press #article h4.divider, body#press #article p.divider {
	padding-top: 15px;
	margin-top: 20px;
	border-top: 1px solid #dd6831;
}

/* menus */


.menu {
	position: relative;
	border-top: 1px solid #dd6831;
}

.menu p {
	margin: 0px;
	font-size: .8em;
	position: relative;
}

.menu p a {
	color: #dd6831;
	padding: 8px 6px 8px 10px;
	background-color: #ffffff;
	display: block;
	line-height: 100%;
	position: relative;
	border-right: 1px solid #dd6831;
	border-bottom: 1px solid #dd6831;
	text-decoration: none;
}

.menu p a:hover, .menu p a.subsub:hover {
	background-color: #fff7f4;
}

.menu p a.subsub {
	padding-left: 20px;
	color: #653d0a;
	position: relative;
}


/* 

#right {
	display: none;
}

*/

/* misc */

.picright {
	float: right;
	margin: 0px 0px 10px 15px;
}

.slideshow {
	margin: 0px;
	padding: 0px 0px 10px 15px;
	background-color: #ffffff;
}

.quoter {
	padding: 15px 20px 10px 20px; 
	width: 200px; 
	background-color: #fff7f4; 
	float: right; 
	margin: 10px 0px 10px 10px;
	font-size: 1.3em;
	line-height: 160%;
	color: #5a4c83;
}

.quoter a {
	color: #dd6831;
	padding-bottom: 2px;
	border-bottom: 1px dotted #dd6831;
	text-decoration: none;
}

.quoter a:hover {
	color: #5a4c83;
	border-bottom: 1px dotted #5a4c83;
}


#highlights #emailupdate p.social {
	padding-top: 5px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #dd6831;
	margin-bottom: 5px;
}

p.social a {
	padding-left: 5px;
}

p.social a img {
	border: 0px;
}


/* footer */

#footer {
	clear: both;
	position: relative;
	background-color: #b95125;
	margin: 0px;
	border-top: 4px solid #381c69;
	padding: 20px 0px 15px 10px;
	position: relative;
	overflow: hidden;
}

.box {
	width: 215px;
	float: left;
	padding: 0px;
	margin: 0px 10px 0px 10px;
}

#footer .seperator {
	border-right: 1px solid #ffffff;
	padding-right: 20px;
}

#footer p {
	color: #ffffff;
	font-size: 1.4em;
	line-height: 130%;
	margin: 0px 0px 5px 0px;
}

#footer p a {
	color: #381c69;
}

#footer h4 {
	color: #ffffff;
	font-size: 2.4em;
	line-height: 130%;
	margin: 0px 0px 10px 0px;
}

ul#social {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

ul#social li {
	padding: 0px;
	margin: 0px 20px 0px 0px;
	float: left;
	line-height: 100%;
	width: 49px;
	height: 49px;
}

ul#social li a {
	width: 49px;
	height: 49px;
	background-repeat: no-repeat;
	display: block;
}

ul#social li#facebook a {
	background-image: url(/o/5118/images/5723/i_fb.png);
}

ul#social li#twitter a {
	background-image: url(/o/5118/images/5723/i_tw.png);
}

ul#social li#youtube a {
	background-image: url(/o/5118/images/5723/i_yt.png);
}

ul#social li a span {
	margin-left: -8000px;
}

p#uw {
	width: 110px;
	height: 90px;
	margin: 5px 0px 5px 0px;
}

p#uw a {
	width: 110px;
	height: 90px;
	display: block;
	background-image: url(/o/5118/images/5723/i_uw.png);
	background-repeat: no-repeat;
}

p#uw a span {
	margin-left: -8000px;
}